Bug 209465 - kdump doesn't name a vmcore vmcore-incomplete even if saving vmcore fails
Summary: kdump doesn't name a vmcore vmcore-incomplete even if saving vmcore fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-05 14:33 UTC by Akira Imamura
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-13 17:10:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This proposal will fix this problem. (5.36 KB, patch)
2006-10-05 14:33 UTC, Akira Imamura
no flags Details | Diff

Description Akira Imamura 2006-10-05 14:33:27 UTC
Description of problem:
kdump doesn't name a vmcore vmcore-incomplete even if saving vmcore fails.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-77

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
kdump saves an incomplete vmcore file as vmcore.

Expected results:
kdump saves an incomplete vmcore file as vmcore-incomplete
as well as netdump or diskdump.

Additional info:

Comment 1 Akira Imamura 2006-10-05 14:33:28 UTC
Created attachment 137822 [details]
This proposal will fix this problem.

Comment 2 Neil Horman 2006-10-05 19:30:02 UTC
fixed in -82.el5

Comment 3 Jay Turner 2007-02-13 17:10:44 UTC
kexec-tools-1.101-164.el5 included in 20070208.0.


Note You need to log in before you can comment on or make changes to this bug.